/**
 * The available font weights are 400 and 700.
 */
/**
 * The font-weight that can be used is Full Access.
 */
.p-news__header{position:relative}
.p-news__header .c-select{position:absolute;top:2px;right:0}
@media screen and (max-width: 767px){
.p-news__header .c-select{position:static;margin-top:20px}
}